@charset "shift_jis";
/* CSS Document */

.MB1em {
  margin-bottom: 1em !important;
}
.MB00 {
  margin-bottom: 0px !important;
}
.MB10 {
  margin-bottom: 10px !important;
}
.MB15 {
  margin-bottom: 15px !important;
}
.MB20 {
  margin-bottom: 20px !important;
}
.MB25 {
  margin-bottom: 25px !important;
}
.MB30 {
  margin-bottom: 30px !important;
}
.MB35 {
  margin-bottom: 35px !important;
}
.MB40 {
  margin-bottom: 40px !important;
}
.MB45 {
  margin-bottom: 45px !important;
}
.MB50 {
  margin-bottom: 50px !important;
}
.MB55 {
  margin-bottom: 55px !important;
}
.MB60 {
  margin-bottom: 60px !important;
}
.MB65 {
  margin-bottom: 55px !important;
}
.MB60 {
  margin-bottom: 60px !important;
}
.MB65 {
  margin-bottom: 65px !important;
}
.MB70 {
  margin-bottom: 70px !important;
}
.MB75 {
  margin-bottom: 75px !important;
}
.MB80 {
  margin-bottom: 80px !important;
}
.MB85 {
  margin-bottom: 85px !important;
}
.MB90 {
  margin-bottom: 90px !important;
}
.MB95 {
  margin-bottom: 95px !important;
}
.MB100 {
  margin-bottom: 100px !important;
}
.MB110 {
  margin-bottom: 110px !important;
}
.MB120 {
  margin-bottom: 120px !important;
}
.MB130 {
  margin-bottom: 130px !important;
}
.MB140 {
  margin-bottom: 140px !important;
}
.MB150 {
  margin-bottom: 150px !important;
}
.MB160 {
  margin-bottom: 160px !important;
}
.MB200 {
  margin-bottom: 200px !important;
}

.w100 {
  display: block;
  width: 100%;
  height: auto;
}

.price_box {
  background: url(../images/price_bg.jpg);
  background-size: cover;
  background-position: center;
  padding: 20px;
}

.price_before_txt{
color: #fff;
font-weight: 900;
font-size: 32px;
text-align: center;
}
.price_before_txt small{
font-weight: 900;
font-size: .5em;
}
.price_before_txt strong{
font-weight: 900;
font-size: 1em;
}
.price_before_txt span{
font-weight: 900;
font-size: .7em;
}

.price_box .price_inbox {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  max-width: 980px;
  width: 90.5%;
  margin: 0 auto;
}
.price_box .price_txt {
  max-width: 361px;
  width: 100%;
}

.btn_buy {
  width: 180px;
}

.btn_mall .btn {
  display: inline-block;
  font-weight: bold;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 2px solid transparent;
  padding: 0.375rem 2rem;
  font-size: 18px;
  width: 180px;
  border-radius: 6px;
}
.btn_mall .btn.btn-light {
  display: block;
  color: #fff;
  background-color: #30aaff;
  border-color: #30aaff;
}

.btn_mall.btn_mall02 .btn.btn-light {
  display: block;
  color: #fff;
  background-color: #2a59a7;
  border-color: #2a59a7;
}

.btn_mall02 {
  margin-left: 3%;
}

.btn_mall_box {
  width: 180px;
  margin: 0 auto;
}
.btn_mall_box .btn_mall .btn.btn-light {
  display: block;
  color: #fff;
  background-color: #30aaff;
  border-color: #30aaff;
}

.movie_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#contents .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#contents .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.promo_movie_box {
  width: 90%;
  max-width: 480px;
  margin: 0 auto;
}

#contents .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#contents .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.ct_box .copyright {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;

  align-items: center;

  padding: 20px 10px;
}

.ct_box .copyright_img {
  width: 40%;
  max-width: 320px;
}

.ct_box .copyright_text {
  width: 55%;
  text-align: left;
  font-size: 11px;
  color: #000;
font-family: Meiryo, sans-serif;
font-weight: normal;
}

.ct_box .bnr_box {
  padding: 20px 8% 10px;
}
.ct_box .bnr_box a {
  display: block;
}

/*------------------------*/

.ct_box {
  width: 100%;
  margin: 0 auto;
}

.ct_box > .w480 {
  width: 100%;
  max-width: 480px;
  box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;
}

@media (min-width: 481px) {
  .ct_box > .w480 {
    border-right: 4px #e60f1e solid;
    border-left: 4px #e60f1e solid;
  }
  /* min-width: 481px */
}

.bg_box {
  background: url(../images/pc_bg.png);
}
/*------------------------*/

/* mainここから */
.main{
position: relative;
padding-bottom: 30px;
background: #000;

overflow: hidden;
}

.main_img_01{
position: absolute;
top: 0;

opacity: 0;
}
.animate_main_img_01 {
animation: main_img_01 .3s forwards;
}
@keyframes main_img_01 {
  0%{
  transform: translateX(100%);
  opacity: 1;
  }
  100%{
  transform: translateX(0);
  opacity: 1;
  }
}

.main_img_02{
position: absolute;
top: 0;

opacity: 0;
}
.animate_main_img_02 {
animation: main_img_02 .3s forwards;
}
@keyframes main_img_02 {
  0%{
  transform: translateX(-100%);
  opacity: 1;
  }
  100%{
  transform: translateX(0);
  opacity: 1;
  }
}

h1.main_logo{
position: absolute;
top: 0;

z-index: 5;
opacity: 0;
}
.animate_main_logo {
animation: main_logo .4s forwards ease;
transform-origin: bottom center;
}
@keyframes main_logo {
  0%{
  transform: translateY(100%) scaleY(1) scaleX(1);
  opacity: 0;
  }
  60%{
  transform: translateY(0) scaleY(1.2) scaleX(.7);
  opacity: 1;
  }
  90%{
  transform: scaleY(.8) scaleX(1.1);
  opacity: 1;
  }
  100%{
  transform: translateX(0) scaleY(1) scaleX(1);
  opacity: 1;
  }
}

.main_txt_01{
width: 59.375%;
position: absolute;
top: 6%;
left: 25%;

opacity: 0;
}
.animate_main_txt_01 {
animation: main_txt .4s forwards ease;
transform-origin: bottom center;
}
.main_txt_02{
width: 59.375%;
position: absolute;
top: 6%;
left: 25%;

opacity: 0;
}
.animate_main_txt_02 {
animation: main_txt .3s forwards ease;
transform-origin: bottom center;
}
@keyframes main_txt {
  0% {
  clip-path: inset(0 100% 0 0);
  transform: translateX(-20%);
  opacity: 1;
  }
  80%{
  transform: translateX(0) translateY(0);
  }
  100% {
  clip-path: inset(0 0 0 0);
  transform: translateX(0) translateY(0);
  opacity: 1;
  }
}

.main_left_pk_01{
position: absolute;
top: 0;

opacity: 0;
}
.animate_main_left_pk_01 {
animation: main_left_pk .3s forwards;
transform-origin: bottom;
}
.main_left_pk_02{
position: absolute;
top: 0;

opacity: 0;
}
.animate_main_left_pk_02 {
animation: main_left_pk .3s forwards;
transform-origin: bottom;
}
@keyframes main_left_pk {
  0%{
  transform: translateX(-100%);
  rotate: -15deg;
  opacity: 1;
  }
  100%{
  transform: translateX(0);
  rotate: 0;
  opacity: 1;
  }
}

.main_right_pk_01{
position: absolute;
top: 0;

opacity: 0;
}
.animate_main_right_pk_01 {
animation: main_right_pk .3s forwards;
transform-origin: bottom;
}
.main_right_pk_02{
position: absolute;
top: 0;

opacity: 0;
}
.animate_main_right_pk_02 {
animation: main_right_pk .3s forwards;
transform-origin: bottom;
}
@keyframes main_right_pk {
  0%{
  transform: translateX(100%);
  rotate: 15deg;
  opacity: 1;
  }
  100%{
  transform: translateX(0);
  rotate: 0;
  opacity: 1;
  }
}

.main_info_box{
display: inline-grid;
grid-template-columns: auto auto;

opacity: 0;
}
.animate_main_info_box {
animation: main_info_box 0.3s forwards;
}
@keyframes main_info_box {
  0% {
  opacity: 0;
  }
  100% {
  opacity: 1;
  }
}

.main_info_wrapper {
margin-top: 10px;
text-align: center;
}

p.info_txt{
color: #fff;
font-size: 12px;
text-indent: -1em;
padding-left: 1em;
text-align: left;

box-sizing: border-box;
flex: 0 0 50%;
margin: 0;
}
p.info_txt.w35{
flex: 0 0 35%;
}
/*------------------------*/

/* area01ここから */
section.area01{
background: #fff;
}

.promo_movie_box {
  width: 100%;
  max-width: 480px;
  padding: 20px;

  background-size: 100% auto;
  background-position: top;

  margin: 10px 0 20px;
}

#contents .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#contents .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*------------------------*/

/* area02ここから */
section.area02{
background: url(../images/area02_bg.jpg);
background-size: cover;

position: relative;
padding-top: 16%;
}

.ct_ttl_01{
position: absolute;
top: -1%;
opacity: 0;
}
.animate_ct_ttl_01 {
animation: ct_ttl_01 .3s forwards ease;
}
@keyframes ct_ttl_01 {
  0% {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  opacity: 1;
  }
}

.battle_01, .battle_02, .battle_03, .battle_04, .battle_05, .battle_06{
position: relative;
}

.battle_01{
padding-top: 12%;
}
.battle_img_01{
opacity: 0;
}
.animate_battle_img_01 {
animation: battle_img_01 .2s forwards ease;
}
@keyframes battle_img_01 {
  0% {
  clip-path: inset(0 0 0 100%);
  transform: translateX(50%);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  transform: translateX(0);
  opacity: 1;
  }
}
.battle_txt_01{
position: absolute;
top: 0;

opacity: 0;
}
.animate_battle_txt_01 {
animation: battle_txt_01 .3s forwards ease;
}
@keyframes battle_txt_01 {
  0% {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  opacity: 1;
  }
}
.battle_shape_01_1{
width: 31.97916667%;
position: absolute;
bottom: 7%;
right: 2.6%;

opacity: 0;
}
.animate_battle_shape_01_1 {
animation: battle_shape_01_1 .3s forwards ease;
}
@keyframes battle_shape_01_1 {
  0% {
  clip-path: inset(0 0 0 100%);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  opacity: 1;
  }
}
.battle_shape_01_2{
width: 26.25%;
position: absolute;
bottom: 7.47%;
left: 35%;

opacity: 0;
}
.animate_battle_shape_01_2 {
animation: battle_shape_01_2 .3s forwards ease;
}
@keyframes battle_shape_01_2 {
  0% {
  clip-path: inset(100% 0 0 0);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  opacity: 1;
  }
}

.battle_02{
margin-top: -10%;
}
.battle_img_02{
opacity: 0;
}
.animate_battle_img_02 {
animation: battle_img_02 .2s forwards ease;
}
@keyframes battle_img_02 {
  0% {
  clip-path: inset(0 100% 0 0);
  transform: translateX(-50%);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  transform: translateX(0);
  opacity: 1;
  }
}
.battle_txt_02{
position: absolute;
top: 0;

opacity: 0;
}
.animate_battle_txt_02 {
animation: battle_txt_02 .2s forwards ease;
}
@keyframes battle_txt_02 {
  0% {
  scale: 0;
  opacity: 0;
  }
  100% {
  scale: 1;
  opacity: 1;
  }
}
.battle_shape_02_1{
position: absolute;
top: 0;
opacity: 0;
}
.animate_battle_shape_02_1 {
animation: battle_shape_02_1 3s infinite ease;
}
@keyframes battle_shape_02_1 {
  0% {
  transform: translateX(-5%) translateY(-30%);
  opacity: 0;
  }
  10% {
  transform: translateX(0) translateY(0);
  opacity: 1;
  }
  100% {
  transform: translateX(0) translateY(0);
  opacity: 1;
  }
}
.battle_shape_02_2{
width: 26.04166667%;
position: absolute;
top: 26%;
left: 17%;
opacity: 0;
}
.animate_battle_shape_02_2 {
animation: battle_shape_02_2 3s infinite ease;
}
@keyframes battle_shape_02_2 {
  0% {
  transform: rotate(180deg);
  opacity: 0;
  }
  5% {
  transform: rotate(180deg);
  opacity: 0;
  }
  15% {
  transform: rotate(0);
  opacity: 1;
  }
  100% {
  transform: rotate(0);
  opacity: 1;
  }
}

.battle_03 {
margin-top: -16%;
}
.battle_img_03{
opacity: 0;
}
.animate_battle_img_03 {
animation: battle_img_03 .2s forwards ease;
}
@keyframes battle_img_03 {
  0% {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  opacity: 1;
  }
}
.battle_txt_03{
position: absolute;
top: 0;
opacity: 0;
}
.animate_battle_txt_03 {
animation: battle_txt_03 .3s forwards ease;
}
@keyframes battle_txt_03 {
  0% {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  opacity: 1;
  }
}
.battle_txt_03_2{
width: 25.52083333%;
position: absolute;
bottom: 12%;
right: 1%;
opacity: 0;
}
.animate_battle_txt_03_2 {
animation: battle_txt_03_2 3s infinite ease;
}
@keyframes battle_txt_03_2 {
  0% {
  scale: 2;
  opacity: 0;
  }
  5% {
  scale: 1;
  opacity: 1;
  }
  90%{
  scale: 1;
  opacity: 1;
  }
  100% {
  scale: 1;
  opacity: 0;
  }
}
.battle_txt_03_3{
width: 15.41666667%;
position: absolute;
bottom: 25%;
right: 34%;
opacity: 0;
}
.animate_battle_txt_03_3 {
animation: battle_txt_03_3 3s infinite ease;
}
@keyframes battle_txt_03_3 {
  0% {
  scale: 3;
  opacity: 0;
  }
  3% {
  scale: 3;
  opacity: 0;
  }
  8% {
  scale: 1;
  opacity: 1;
  }
  90%{
  scale: 1;
  opacity: 1;
  }
  100% {
  scale: 1;
  opacity: 0;
  }
}

.battle_04 {
margin-top: -63%;
}
.battle_img_04{
opacity: 0;
}
.animate_battle_img_04 {
animation: battle_img_04 .2s forwards ease;
}
@keyframes battle_img_04 {
  0% {
  clip-path: inset(0 0 0 100%);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  opacity: 1;
  }
}
.battle_txt_04{
position: absolute;
top: 0;
opacity: 0;
}
.animate_battle_txt_04 {
animation: battle_txt_04 .3s forwards ease;
}
@keyframes battle_txt_04 {
  0% {
  transform: translateY(30%);
  opacity: 0;
  }
  100% {
  transform: translateY(0);
  opacity: 1;
  }
}

.battle_05 {
margin-top: -22%;
}
.battle_img_05{
opacity: 0;
}
.animate_battle_img_05 {
animation: battle_img_05 .2s forwards ease;
}
@keyframes battle_img_05 {
  0% {
  clip-path: inset(0 100% 0 0);
  transform: translateX(-50%);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  transform: translateX(0);
  opacity: 1;
  }
}
.battle_txt_05{
position: absolute;
top: 0;
opacity: 0;
}
.animate_battle_txt_05 {
animation: battle_txt_05 .4s forwards ease;
}
@keyframes battle_txt_05 {
  0% {
  clip-path: inset(0 100% 0 0);
  transform: rotate(-180deg);
  opacity: 0;
  }
  80%{
  transform: rotate(10deg);
  }
  100% {
  clip-path: inset(0 0 0 0);
  transform: rotate(0);
  opacity: 1;
  }
}
.battle_shape_05{
width: 25%;
position: absolute;
top: 22%;
right: 21%;
opacity: 0;
}
.animate_battle_shape_05 {
animation: battle_shape_05 .2s forwards ease;
transform-origin: left;
}
@keyframes battle_shape_05 {
  0% {
  scale: 0;
  opacity: 0;
  }
  100% {
  scale: 1;
  opacity: 1;
  }
}

.battle_06 {
margin-top: -12%;
padding-bottom: 5%;
}
.battle_img_06{
opacity: 0;
}
.animate_battle_img_06 {
animation: battle_img_06 .2s forwards ease;
}
@keyframes battle_img_06 {
  0% {
  clip-path: inset(0 0 0 100%);
  transform: translateX(50%);
  opacity: 1;
  }
  100% {
  clip-path: inset(0 0 0 0);
  transform: translateX(0);
  opacity: 1;
  }
}
.battle_txt_06{
position: absolute;
top: 0;
opacity: 0;
}
.animate_battle_txt_06 {
animation: battle_txt_06 .2s forwards ease;
}
@keyframes battle_txt_06 {
  0% {
  scale: 0;
  opacity: 0;
  }
  100% {
  scale: 1;
  opacity: 1;
  }
}
.battle_shape_06{
width: 76.645833%;
position: absolute;
top: 24%;
right: 5%;

opacity: 0;
}
.animate_battle_shape_06 {
animation: battle_shape_06 .3s forwards ease;
}
@keyframes battle_shape_06 {
  0% {
  scale: 0;
  opacity: 0;
  }
  100% {
  scale: 1;
  opacity: 1;
  }
}
/*------------------------*/


@media (max-width: 480px) {
/* font-size:32px */
.price_before_txt{
  font-size: 6.667vw;
}
/* font-zize:30px */
.font_30{
  font-size: 6.25vw;
}
/* font-zize:25px */
.font_25{
font-size: 5.208vw;
}
/* font-zize:24px */
.font_24{
  font-size: 5vw;
}
/* font-zize:21px */
.font_21{
  font-size: 4.375vw;
}
/* font-zize:20px */
.font_20{
  font-size: 4.1667vw;
}
/* font-zize:18px */
.font_18{
  font-size: 3.75vw;
}
/* font-zize:14px */
.font_14{
font-size: 2.917vw;
}
/* font-zize:12.5px */
.font_12{
font-size: 2.604vw;
}
/* font-zize:12px */
p.info_txt{
  font-size: 2.5vw;
}
}

.fade_in {
  opacity: 0;
}
.animate_fade_in {
  animation: fade_in 0.3s forwards;
}
@keyframes fade_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*-----------------------------------*/

.sec_box {
padding: 40px 0;
background:#fff url(../images/sec_bg.png) repeat-y;
background-size: 100% auto;

font-family: "M PLUS 1p", sans-serif;
font-weight: 800;
font-style: normal;

}

.sec_box .howto_ttl_box {
text-align: center;
}
.sec_box .howto_ttl {
border-radius: 9999px;
background: #004EA2;
color:#fff;
margin: 0 auto;
text-align: center;
font-size: 32px;
padding: 6px 10px;
display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;
align-items: center;
width: 80%;
}
.sec_box .howto_ttl span {
flex-grow: 2;
line-height: 1.2;
}

.sec_box .howto_ttl img {
width: 45px;
height: 45px;
}


#contents .each_box {
width: 94%;
margin-left: auto;
margin-right: auto;
clip-path: polygon(20px 0%, calc(100% - 20px) 0%, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0% calc(100% - 20px), 0% 20px);
overflow: hidden;

background: #004EA2;
padding: 4px;
}

#contents .each_box .each_inbox {
margin-left: auto;
margin-right: auto;
clip-path: polygon(18px 0%, calc(100% - 18px) 0%, 100% 18px, 100% calc(100% - 18px), calc(100% - 18px) 100%, 18px 100%, 0% calc(100% - 18px), 0% 18px);
overflow: hidden;

background: #D3EDFB;
padding-bottom: 20px;
}

#contents .howto_eachttl {
background: #004EA2;
font-size: 24px;
text-align: center;
padding: 2px 0 6px;
color:#fff;
}
#contents .howto01_txt {
text-align: center;
display: block;
padding: 0 15px;
}
#contents .howto01_txt p {
display: inline-block;
font-family: Meiryo, sans-serif;
font-size: 13px;
text-align: left;
color:#000;
}
#contents .howto02_ttl_logo {
width: 100px;
height: auto;
}

#contents .howto02_ttl01 {
display: block;
width: 70%;
background: #E60013;
padding: 2px 10px 0;
color:#fff;
font-weight: 500;
font-size: 22px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
margin: 0 auto;
text-align: center;
}

#contents .howto02_box01 {
border-top: solid 2px #E60013;
border-bottom: solid 2px #E60013;
}

#contents .howto02_ttl02 {
display: block;
width: 70%;
background: #000;
padding: 2px 10px 0;
color:#fff;
font-weight: 500;
font-size: 22px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
margin: 0 auto;
text-align: center;
}

#contents .howto02_box02 {
border-top: solid 2px #000;
border-bottom: solid 2px #000;
}



#contents .moncolle_link {
width: 70%;
display: block;
margin-left: auto;
margin-right: auto;
clip-path: polygon(10px 0%, calc(100% - 10px) 0%, 100% 10px, 100% calc(100% - 10px), calc(100% - 10px) 100%, 10px 100%, 0% calc(100% - 10px), 0% 10px);
overflow: hidden;

background: #D60000;
padding: 2px;
margin: 0 auto;
}

#contents .moncolle_link span {
margin-left: auto;
margin-right: auto;
clip-path: polygon(9px 0%, calc(100% - 9px) 0%, 100% 9px, 100% calc(100% - 9px), calc(100% - 9px) 100%, 9px 100%, 0% calc(100% - 9px), 0% 9px);
overflow: hidden;
font-size: 24px;
padding: 6px 10px;

background: #FFFF00;
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
align-items: center;
color:#f00;
line-height: 1.2;
}

#contents .moncolle_link span img {
width: 12px;
height: 18px;
margin-left: 8px;
}


#contents .howto03_txt p {
font-size: 22px;
text-align: center;
color:#000;
font-weight: 700;
}

#contents .howto04_box {
background: #fff;
color:#004ea2;
font-weight: 500;
font-size: 20px;
}

#contents .howto04_box.box01 p {
text-align: center;
padding: 6px 10px;
}


#contents .howto04_box.box02 {
display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;
align-items: center;
}

#contents .howto04_box.box02 img {
width: 60%;
}
#contents .howto04_box.box02 p {
width: 40%;
text-align: center;
padding: 6px 10px;
}

#contents .howto04_box.box04 p {
font-size: 18px;
text-align: center;
padding: 6px 10px;
}



#contents .each_box.set {
width: 94%;
margin-left: auto;
margin-right: auto;
clip-path: polygon(20px 0%, calc(100% - 20px) 0%, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0% calc(100% - 20px), 0% 20px);
overflow: hidden;

background: #F39800;
padding: 4px;
}
#contents .each_box.set .each_inbox {
margin-left: auto;
margin-right: auto;
clip-path: polygon(18px 0%, calc(100% - 18px) 0%, 100% 18px, 100% calc(100% - 18px), calc(100% - 18px) 100%, 18px 100%, 0% calc(100% - 18px), 0% 18px);
overflow: hidden;

background: #FFFCD1;
padding-bottom: 20px;
}
#contents .set_eachttl {
background: #F39800;
font-size: 24px;
text-align: center;
padding: 2px 0 6px;
color:#fff;
}


#contents .two_img_box {
width: 94%;
margin-left: auto;
margin-right: auto;
}

#contents .two_img_ttl {
display: block;
background: #000;
color:#ffff00;
font-size: 24px;
font-weight: 900;
text-align: center;
padding: 6px 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

#contents .two_img_txt {
display: block;
color:#ff0000;
font-size: 40px;
font-weight: 900;
text-align: center;
text-shadow: 3px 3px 0px #ffff00;
}

